### File

`packages/core/src/lib/services/store/actions/app.actions.ts`

### Deprecated

it will be removed in the next major version

### Implements

`Action`

### Index

###### Properties

- Public payload
- type

### Constructor

`constructor(payload: literal type)`

Parameters :

Name | Type | Optional
payload | `literal type` | No

### Properties

Public payload
Type : `literal type`

type
Type : `unknown`
Default value : `CoreAppActionTypes.INIT_STORE`

# results matching ""

# No results matching ""